SiiNunit
{
localization_db : .localization
{
 
 ### Road to Caucasus Cities ###

        key[]: "Budennovsk"
        val[]: "Budennovsk"

        key[]: "Kochubey"
        val[]: "Kochubey"
		
        key[]: "Neftekumsk"
        val[]: "Neftekumsk"

        key[]: "Zelenokumsk"
        val[]: "Zelenokumsk"
		
        key[]: "Astrachan"
        val[]: "Astrachan"

        key[]: "Artezian"
        val[]: "Artezian"

        key[]: "Lagan"
        val[]: "Lagan"
		
        key[]: "Krasnyi Jar"
        val[]: "Krasnyi Jar"

        key[]: "Akkystau"
        val[]: "Akkystau"
		
        key[]: "Kisljar"
        val[]: "Kisljar"
			
        key[]: "Babayurt"
        val[]: "Babayurt"

        key[]: "Mahachkala"
        val[]: "Mahachkala"

        key[]: "Kaspijsk"
        val[]: "Kaspijsk"
		
        key[]: "Isberbasch"
        val[]: "Isberbasch"

        key[]: "Derbent"
        val[]: "Derbent"
		
        key[]: "Xacmaz"
        val[]: "Xacmaz"
		
		key[]: "Komsomolskiy"
        val[]: "Komsomolskiy"
		
		key[]: "Yuzhno-Sukhokumsk"
        val[]: "Yuzhno-Sukhokumsk"
		
		key[]: "Lenino"
        val[]: "Lenino"

        key[]: "Zagan Aman"
        val[]: "Zagan Aman"
		
        key[]: "Zubovka"
        val[]: "Zubovka"
		
		key[]: "Svetlograd"
        val[]: "Svetlograd"
		
		key[]: "Achtubinsk"
        val[]: "Achtubinsk"
		
        key[]: "Harabali"
        val[]: "Harabali"
		
		key[]: "Hosheutovo"
        val[]: "Hosheutovo"
		
		key[]: "Grozny"
        val[]: "Grozny"
		
		key[]: "Khasavyurt"
        val[]: "Khasavyurt"
		
		key[]: "Chervlennaya"
        val[]: "Chervlennaya"
								
		key[]: "Vladikavkaz"
        val[]: "Vladikavkaz"
				
		key[]: "Beslan"
        val[]: "Beslan"
		
		key[]: "Nalchik"
        val[]: "Nalchik"
						
		key[]: "Pyatigorsk"
        val[]: "Pyatigorsk"
				
		key[]: "Baksan"
        val[]: "Baksan"
		
		key[]: "Kislovodsk"
        val[]: "Kislovodsk"
						
		key[]: "Mozdok"
        val[]: "Mozdok"
				
		key[]: "Kurskaya"
        val[]: "Kurskaya"
										
		key[]: "Magas"
        val[]: "Magas"
				
		key[]: "Prohladnyi"
        val[]: "Prohladnyi"
				
		key[]: "Achikulak"
        val[]: "Achikulak"
								
		key[]: "Terekli-Mekteb"
        val[]: "Terekli-Mekteb"
				
		key[]: "Tukuy-Mekteb"
        val[]: "Tukuy-Mekteb"
				
		key[]: "Kotyaevka"
        val[]: "Kotyaevka"
				
		key[]: "Ganyushkino"
        val[]: "Ganyushkino"
		
}

}
